Kerbal Space Program - Bug #9763

Inabillity to use controls after time-warping.
05/25/2016 09:51 PM - nickrulercreator

Status: Needs Clarification Start date: 05/25/2016
Severity: Normal % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.2 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

This just started, but | launched a rocket and | found | couldn't use controls after | time-warped to speed things up.

| entered suboribtal flight, and time warped to the next maneuver. When | stopped timewarp, | saw that | couldn't use "Z" or "Shift" to
make my engine activate. | couldn't use space, nothing. | also saw the SAS light was still faded, as if i were still time-warping (I
wasn't). | restarted the game, re-launched the rocket, and it still happened. | don't want to have to wait 4+ minutes just to be able to
play the game.

History

#1 - 05/26/2016 06:15 AM - Claw

- Status changed from New to Need More Info

Pictures, craft files, and saves would be useful in diagnosing the problem. It could be that the craft ran out of power, or possibly a bug. Unfortunately
it's hard to tell what is happening from the description alone.

#2 - 05/26/2016 09:50 AM - sal_vager

- Severity changed from Critical to Normal

Sorry but unless this is shown to be a bug this is not a critical issue, you are likely out of power.

#3 - 05/27/2016 06:11 PM - krimsalt

This happens a lot with me. It's not a power issue. After time warp sometimes the craft's controls have been locked out and | can't do anything. There

is more than enough electricity. It's often fixed by quicksave and quickloading, or going to the KSC and back..

#4 - 05/29/2016 03:03 PM - nickrulercreator

sal_vager wrote:

Sorry but unless this is shown to be a bug this is not a critical issue, you are likely out of power.

No, | am not out of power. | have solar arrays deployed so | am fine.

#5 - 07/17/2016 09:56 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification
